/* Purple CMS */
body {margin: 0;
background: #fff;
color: #886688;
font family: Arial, Tahoma, Sun serif;
max-width: 700px;}
p {margin: 0;
padding: 0;}

a {color: #b000b0;}

input, textarea, select {color: #999;
border: 1px solid #f0e0f0;
padding: 4px;
margin: 1px;
max-width: 75%;
max-height: 25px;
background: #fff0ff}

input[type="submit"]{background: #b000b0;
color: #fff;
border: 1px inset #ffddff;
padding: 4px;}
.head {background: #B000B0 url(logo.gif) repeat-x top;
color: #fff;
padding: 6px;}
.head a {text-shadow:-1px -1px -1px #b011b0;
color: #eeccee;}
.title  {background: #B000B0 url(logo.gif) repeat-x top;
color: #fff;
padding: 6px;}
.title a {text-shadow:-1px -1px -1px #b011b0;
color: #eeccee;}
.title b { background: url(title.png) left no-repeat; padding-left: 24px; }
.adv {border: 1px solid #f0d0f0;
margin: 1px;}

.adv {background: #ffeeff;
padding: 4px;
margin-top: 1px;
margin-bottom: 1px;
border-top: 1px solid #F0D0F0;
border-bottom: 1px solid #f0d0f0;}
.adv a { 
background-image : url(adv.png);background-repeat : no-repeat; 
background-position : left 50%; 
padding-left : 16px; 
}
.menu {border: 1px solid #f0d0f0;
margin: 1px;}

.rmenu, .iblock {background: #fff url(menu.png) repeat-x bottom;
padding: 4px;
margin-top: 1px;
margin-bottom: 1px;
border-top: 1px solid #F0D0F0;
border-bottom: 1px solid #f0d0f0;}
.menu, .my_menu {background: #fff url(menu.png) repeat-x bottom;
padding: 4px;
margin-top: 1px;
margin-bottom: 1px;
border-top: 1px solid #F0D0F0;
border-bottom: 1px solid #f0d0f0;}.menu form {display: inline;}
.menu a { 
background-image : url(ico.png); 
background-repeat : no-repeat; 
background-position : left 50%; 
padding-left : 16px; 
}
.copy, .footer  {background: #B000B0 url(logo.gif) repeat-x top;
color: #fff;
padding: 6px;}
.copy a, .footer a {text-shadow:-1px -1px -1px #b011b0;
color: #eeccee;}
.logo {background: #fff url(menu.png) repeat-x bottom;
padding: 4px;
border-top: 1px solid #f1ddf3;
margin-bottom: 1px;}
img {vertical-align: middle;
max-width: 100%;}
.menu form {display: inline;}
/* Purple CMS editing by http://greentool99.xtgem.com */